/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {
  box-sizing: border-box;
}
*,*::before,*::after {
  box-sizing: inherit;
}
body {
  background-color: #f2f2f2;
  font-family: 'Open Sans', sans-serif;
}
/**globales**/
.contenedor {
  width: 98%;
  margin:0 auto;
}
@media only screen and (min-width: 480px) {
  .contenedor {
    width: 95%;
  }
}
@media only screen and (min-width: 768px) {
  .contenedor {
    width: 90%;
  }
}
@media only screen and (min-width: 992px) {
  .contenedor {
    width: 90%;
    max-width: 1100px;
  }
}
.seccion {
  padding: 30px 0;
}
.seccion p {
  font-size: 1.2em;
  text-align: center;
}
h2 {
  margin-top: 50px;
  font-family: 'Oswald', sans-serif;
  font-size: 2.4em;
  text-transform: uppercase;
  text-align: center;
}

h2::after {
  content: '';
  margin: 0 auto;
  background-image: url(../img/vitrina/separador.png);
  height: 30px;
  width: 100px;
  display: block;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.float-right {
  float: right;
}

/**menu movil**/
div.menu-movil {
width: 60px;
display: block;
float: right;
text-align: right;
margin-top: 12px;
}
div.menu-movil:hover {
  cursor: pointer;
}
@media only screen and (min-width:768px) {
  div.menu-movil {
    display: none;
  }
}
div.menu-movil span {
  height: 8px;
  margin-bottom: 6px;
  background-color: white;
  display: block;
}

/**socios*/
ul.lista-invitados li {
  padding: 10px;
  float: left;
}
@media only screen and (min-width:480px) {
  ul.lista-invitados li {
    width: 50%;
  }
}
@media only screen and (min-width:768px) {
  ul.lista-invitados li {
    width: 33.3%;
  }
}
div.invitado {
  position: relative;
  overflow: hidden;
}
div.invitado img {
  max-width: 100%;
  filter: gray;
  -webkit-filter: grayscale(1);
  -webkit-transition: all .5s ease-in-out;
}
div.invitado:hover img {
  -webkit-filter: grayscale(0);
  -webkit-transform:scale(1.1);
}
div.invitado p {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 10px;
  margin: 0;
  background-color: rgba(0, 0, 0, 0.55);
  width: 100%;
  text-align: left;
  font-family: 'Oswald', sans-serif;
  color: #fe4918;
  text-transform: uppercase;
  -webkit-transition: all .5s ease-in-out;
}
div.invitado:hover p {
  bottom: -80px;
  opacity: 0;
}

/**footer**/
footer.site-footer {
  background-color: #353535;
  padding-top: 40px;
  margin-top: 20px;
}
footer .contenedor > div {
  color: #ffffff;
  padding: 0px 20px;
  font-size: 12px;
}
@media only screen and (min-width:768px) {
  footer .contenedor > div {
    width: 33.3%;
    float: left;
  }
}
footer h3 {
  color: #ffffff;
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
  margin-bottom: 20px;
}
footer h3 span {
  color: #fe4918;
}
footer .ultimos-tweets li {
  margin-bottom: 10px;
}
footer nav.redes-sociales {
  text-align: left;
}
p.copyright {
  background-color: #2e2e2e;
  color: #ffffff;
  padding: 10px 0;
  margin: 20px 0 0 0;
  text-align: center;
}
